# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-perl
BuildRequires: perl(File/Spec/Functions.pm) perl-devel perl-podlators
# END SourceDeps(oneline)
Name:           perl-Pod-PseudoPod-LaTeX
Version:        1.000
Release:        alt2_10
Summary:        Pod::PseudoPod::LaTeX Perl module
License:        GPL+ or Artistic
Group:          Development/Perl
URL:            http://search.cpan.org/dist/Pod-PseudoPod-LaTeX/
Source0:        http://www.cpan.org/modules/by-module/Pod/Pod-PseudoPod-LaTeX-%{version}.tar.gz
BuildArch:      noarch
BuildRequires:  perl(IO/String.pm)
BuildRequires:  perl(Module/Build.pm)
BuildRequires:  perl(Pod/PseudoPod.pm)
BuildRequires:  perl(Test/More.pm)
Requires:       perl(Pod/PseudoPod.pm) >= 0.15
Source44: import.info

%description
This module is a Pod::PseudoPod subclass, itself a Pod::Simple subclass. This
means that this is a full-fledged POD parser.

%prep
%setup -q -n Pod-PseudoPod-LaTeX-%{version}

%build
%{__perl} Build.PL --install_path bindoc=%_man1dir installdirs=vendor
./Build

%install

./Build install destdir=$RPM_BUILD_ROOT create_packlist=0

# %{_fixperms} $RPM_BUILD_ROOT%{_bindir}/ppod2latex

%check
./Build test

%files
%doc Changes README
%{perl_vendor_privlib}/*
%{_bindir}/ppod2latex

%changelog
* Mon Mar 04 2013 Igor Vlasenko <viy@altlinux.ru> 1.000-alt2_10
- update to new release by fcimport

* Tue Jul 31 2012 Igor Vlasenko <viy@altlinux.ru> 1.000-alt2_9
- update to new release by fcimport

* Fri May 25 2012 Igor Vlasenko <viy@altlinux.ru> 1.000-alt2_7
- fc import

* Thu May 24 2012 Igor Vlasenko <viy@altlinux.ru> 1.000-alt1_7
- fc import

